RubyGems Navigation menu

apriori-rails 0.2.4.0

Ruby Apriori is a library to efficiently find item association rules within large sets of transactions. This gem currently works efficiently with ruby 1.8.7.

Versions:

  1. 0.2.4.2 - April 19, 2013 (182 KB)
  2. 0.2.4.1 - April 19, 2013 (182 KB)
  3. 0.2.4.0 - April 19, 2013 (182 KB)
Show all versions (4 total)

Development Dependencies:

Authors:

  • Nate Murray, Bernard Banta

Owners:

92feeade6fc77126c9317e9796114741

Total downloads 2,935

For this version 908

Show all versions (4 total)

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'apriori-rails', '~> 0.2.4.0' = Copy to clipboard Copied!

install:
gem install apriori-rails -v 0.2.4.0 = Copy to clipboard Copied!

Links: